[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: 2.4.20 firewire support



hello mauro..

Received at 2003-06-03 / 11:00 by Mauro Darida:
> On Monday 19 May 2003 20:35, Juan Manuel García Molina wrote:
> > > > You can try this patch:
> > > >
> > > >
> > > > [1] http://members.optusnet.com.au/ckolivas/kernel/
> > >
> I have compiled with this patch the 2.4.20 for my fx802 upgrading from 
> 2.4.18bf24. After upgrading my system does not recognise the firewire 
> anymore. If I type modprobe raw1394 it says it cannot load the module. I 
> cannot see anything directly related to the firewire support in the 2.4.20 
> configuration menu. 

firewire support is still considered to be experimental.

enable the usage of experimental drivers (CONFIG_EXPERIMENTAL=y) in the
config:
code maturity level options -> prompt for development...

then you have
IEEE1394 (FireWire) support
at the top level.

#
# IEEE 1394 (FireWire) support (EXPERIMENTAL)
#
CONFIG_IEEE1394=y
# CONFIG_IEEE1394_PCILYNX is not set
CONFIG_IEEE1394_OHCI1394=y
CONFIG_IEEE1394_VIDEO1394=m
CONFIG_IEEE1394_SBP2=m
# CONFIG_IEEE1394_SBP2_PHYS_DMA is not set
CONFIG_IEEE1394_ETH1394=m
CONFIG_IEEE1394_DV1394=m
CONFIG_IEEE1394_RAWIO=m
CONFIG_IEEE1394_CMP=m
CONFIG_IEEE1394_AMDTP=m
# CONFIG_IEEE1394_VERBOSEDEBUG is not set


hth,
 sebastian
-- 
::: sebastian henschel
::: kodeaffe
::: lynx -source http://www.kodeaffe.de/shensche.pub | gpg --import

Attachment: pgpeQw2LHJe5r.pgp
Description: PGP signature


Reply to: